NuSphere Forums Forum Index
NuSphere Forums


Thu Apr 22, 2004 5:01 am
Replies: 3
Views: 5844
I think I was ambiguous.
I want to use the PHP and the Apache on Alpha (with Debian Linux), and I want to use PHP Coder or any PHP IDE on my Windows XP.
In this case I need the dbg-cli on Alpha?

Wed Apr 21, 2004 1:44 pm
Replies: 3
Views: 5844
Helo,

I use dbg-2.11.23 on debian linux on Intel platform and PHP Coder on WindowsXP.
Intel platform:
Apache ver: 1.3.26-0
PHP4 ver: 4.1.2-4
Everything is working with this configuration. (Than ...
Page 1 of 1
All times are GMT - 5 Hours